/*
Theme Name:     Graphene Child Theme
Theme URI:      http://www.khairul-syahir.com/wordpress-dev/graphene-theme
Description:    Child theme for the Graphene theme 
Template:       graphene
Version:        0.1.0
*/

@import url(../graphene/style.css);

/*
    Contient les proprietés générales de toute la page
    ----------------------------------------------------------------------------
*/
body
{
  font-family:Helvetica,Arial,sans-serif;
  font-size:13px;
  background-attachment:scroll;
}

/*
    Contient les proprietés de formatage des lien en générale
    ----------------------------------------------------------------------------
*/
a, a:visited
{
}

/* 
    Contient les proprietés de formatage des liens en général
    quand la souris est au-dessus
    ----------------------------------------------------------------------------
*/
a:hover
{
}

/*
    Le titre du Blog
    ----------------------------------------------------------------------------
*/
.header_title
{
    text-shadow: 0px 0px 0px black;
    top: 50px;
left: 300px
}

/*
    Le sous-titre (ou description) du blog
    ----------------------------------------------------------------------------
*/
.header_desc
{
    text-shadow: 0 0 0px black;
    top: 40px;
left: 300px;
}

/* 
    Spécifier les propriétés de la barre du menu principale (Accueil, A propos)
    ----------------------------------------------------------------------------
*/
#header-menu
{
}

/*
    Contient les proprietés de l'entête des widgets
    ----------------------------------------------------------------------------
*/
.sidebar h3
{
  background:url("images/bg-sidebar-h3.png") repeat-x #3F5186;
  background:-moz-linear-gradient(#3C83AB,#3F5186);
  background:-webkit-linear-gradient(#3C83AB,#3F5186);
  background:linear-gradient(#3C83AB,#3F5186);
  border:0;
}

/*
    Contient les proprietés de formatage du contenue des widgets
    ----------------------------------------------------------------------------
*/
.sidebar-wrap
{
}

/*
    Contient les proprietés des boutons (Lire la suite...)
    ----------------------------------------------------------------------------
*/
.block-button, .block-button:visited, .Button
{
  background:url("images/bg-sidebar-h3.png") repeat-x #3F5186;
  background:-moz-linear-gradient(#3C83AB,#3F5186);
  background:-webkit-linear-gradient(#3C83AB,#3F5186);
  background:linear-gradient(#3C83AB,#3F5186);
  border:1px solid #3F5186;
  box-shadow:0 0 5px #3F5186;
}

/*
    Contient les proprietés relative au texte et à la boite des article
    ----------------------------------------------------------------------------
*/
.post
{
  margin-bottom: 2em;
  border-radius: 0 32px 8px 0;
}

/*
    Contient les proprietés de formatage du titre des articles
    ----------------------------------------------------------------------------
*/
.post-title, .post-title a, .post-title a:visited
{
font-size: 24px;
}

/*
    Contient les proprietés de formatage des tags :
    catégorie, date, auteur de l'article
    ----------------------------------------------------------------------------
*/
.post-meta
{
}

/*
    Contient les proprietés d'affichage des images a l'interieur des articles
    ----------------------------------------------------------------------------
*/
.entry-content img, .child-page img
{
}

/*
    Contient les proprietés de formatage du petit paragraphe 
    de résumé de l'article sur la page d'accueil
    ----------------------------------------------------------------------------
*/
.entry-content p, .comment-entry p, dt
{
}

/*
    Contient les proprietés d'affichage de l'illustration 
    qui accompagne l'article
    ----------------------------------------------------------------------------
*/
.entry-content .excerpt-thumb img, .child-page .excerpt-thumb img
{
}

/*
    Spécifier l'image de la frize fleurie en haute et en bas de la page
    ----------------------------------------------------------------------------
*/
.floralFrieze
{
  background:url("images/header_background-full.jpg") repeat-x;
  height: 20px;
}

/*
    Contient les proprietés du pied de page
    ----------------------------------------------------------------------------
*/
#footer
{
  background:url("images/sprite_h.png") repeat-x scroll left -986px #111;
  border-top:0;
  padding-top:16px;
}
